/* Bold u.a Schrift S 99
alle Abstände siehe S 135
Galerie S. 244 
*/
/* S134 */
 * { padding: 0; margin: 0; } 
 * html div.galerie { height: 1%; } 

html { 
	height: 101% 
	width: 100%
	}   /* erzwingt scrollbar in Firefox S 135 */

body  {
	background-color:#FFFFCC;
	right: 0px;
	width: 100%;
	right: 0px;
	padding-right: 0px;
	}

/* S 93 */
div.wrapper {
	position: relative;
	top: 166px;
	margin-left: 155px;
	width: 100%;
	}

a:link {color: #C90F00;}

a:visited {color: #7F413E;}

a:hover {color: #E9890D;}

#rightcol-c {
	position: absolute;
	overflow: hidden;
	background-color: #FFFFFF;
	border-left: 0px solid #006666;
	font-size: 0.8em;
	/*float: top;*/
	top: 800px;
	right: 3px;
	color: #9F0000;
	width: 162px;
	bottom: 0px;
	margin-top: 10px;
	text-align: center;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 10px;
	padding-bottom: 2px;
	padding-bottom: 10px;
	height:610px;
	margin: 1px;
	margin-top: 10px;
	margin-bottom: 10px;
}
	* html#rightcol-c {height: 1%;}	

#datenschutz-zeile {
	position: absolute;
	top: 130px;
	left: 0px;
	color: #000000;
	background-color:#FFFF33;
	background-color:#FFFFCC; 		
	/*font-weight: bold;*/
	font-size: 0.8em;
	line-height: 1.5em;
	font-family: Arial, Helvetica, sans-serif;
	margin: 7px 10px 0px 174px;	
	padding: 0px;
	}

#kopfbereich {
	background-color: #336699;
	color: #FFFFFF;
	padding: 0px;
	padding-top: 6px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	/*line-height: 2.0em;*/
	height: 165px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 154px;
	top: 0px;	
	text-indent: 0px;
	/*text-top: 20px;*/
	width: 100%;
	left: 0px;
	/*text-indent:120px;*/
	}

#kopfbereich p {
	top: 50px;
	left: 600px;
	line-height: 1.5em;	
	}
 	
#kopfbereich img {
	float: left;
	padding: 0px;
	border: 0;
	margin-right: 30px;
	margin-left: 10px;
	}

#google-analytics {	
	position: absolute;
	color: #FFFFFF; 
	font-family: Arial, Helvetica, sans-serif;
	bottom: 0px;
	}
	
#ObenLi {	
	position: absolute;
	margin: 0px;
	background-color: #FFFFCC;
	color: #FF0000; 
	padding: 0px;
	padding-top: 1px;
	padding-bottom: 0px;
	font-size: 1.1em;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 520px;
	top: 0px;
	}

#actPlace {	
	position: absolute;
	top: 110px;
	margin: 0px;
	background-color: #CCFFFF;
	color: #FF0000; 
	height: 30px;
	padding: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 185px;
	text-bottom: 2px;
	margin-right: 200px;
	left: 0px;
	widtg: 172px;
	}

#actUrl {	
	position: absolute;
	top: 110px;
	margin: 0px;
	background-color: #CCFFFF;
	color: #FFFFFF; 
	height: 30px;
	padding: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	/*margin-left: 185px;*/
	text-bottom: 2px;
	margin-right: 0px;
	right: 0px;
	}
#actUrl span {color: #66CCCC;}

#adsenseLeftTop {	
	position: absolute;
	margin: 0px;
	background-color: #FFFFFF;
	color: #FF0000; 
	height: 98px;
	width: 136px;
	margin-top: 12px;
	border: 1px solid #FF3300;
	padding: 0px;
	padding-left: 2px;
	padding-top: 10px;
	padding-bottom: 6px;
	left: 0px;
	}
	
	#leftAds2 {	
	position: absolute;	
	background-color: #FFFFFF;
	color: #FF0000; 
	top: 370px;
	height:608px;
	background-color: #FFFFFF;
    border: 1px solid #FF3300;
	width: 126px;
	margin: 0px;
	margin-top: 10px;
	padding: 0px;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 10px;
	padding-bottom: 2px;
	left:0px;
}
	* html#leftAds2 {height: 1%;}	

#ObenRe {
	position: absolute;
	top: 7px;
	right: 5px;
	background-color: #FFFFFF;
	color: #9F0000;
	width: 120px;	
	padding-right: 0px;
	padding: 1px;
	padding-left: 2px;
	padding-top: 2px;
	margin: 0px;
	hight: 150px;
	}

#head1 {	
	height: 62px;
	background-color: #FFFFFF;
	font-size: 101%; 
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000; 
	top: 0px;
	left: 10px;
	padding: 1px 0px 2px 0px;
	}

#content {	
	overflow: hidden;
	margin: 8px 176px 0px 153px;
	background-color: #FFFFFF;	
	border: 1px solid #006666;
	border-right: 1px solid #006666;
	padding: 10px;
	padding-top: 2px;
	padding-left: 15px;
	padding-bottom: 2px;	
	font-size: 0.9em;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.3em;
}

#content li{	
	margin-left: 30px;
	}

div.galerie {
	overflow: hidden;
	padding: 1px 0px 1px 0;
	margin: 0 0px 1px 0:
	}

div.galerie img {
	float: right;
	padding: 2px;
	border: 1px solid #006666;
	margin-left: 12px;
	margin-bottom: 2px;
	margin-top: 3px;
	}	
	
#content2 {	
	margin: 0px 175px 10px 185px;
	background-color: #FFFFCC;	
	border: 1px solid #006666;
	border-right: 1px solid #006666;
	padding: 15px;
	font-size: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.3em;		
}


#LogoWorld {
	position: absolute;
	top: 63px;
	left: 45px;
	background-color: #CCFFFF;
	width: 80px;
	height: 90
	padding: 0px;
	margin: 0px;
	}

#urlAnzeige {
	position: absolute;
	top: 158px;
	left: 0px;
	color: #FFFFCC; 		
	font-weight: bold;
	font-size: 1.0em;
	line-height: 1.2em;
	font-family: Arial, Helvetica, sans-serif;
	margin: 7px 400px 0px 174px;	
	padding: 0px;
	}

#language {
	position: absolute;
	top: 158px;
	right: 0px;
	color: #FFFFCC; 		
	font-weight: bold;
	font-size: 1.0em;
	line-height: 1.2em;
	font-family: Arial, Helvetica, sans-serif;
	margin: 7px 181px 0px 0px;
	width: 110px;
	}

#FlaggePh {
	position: absolute;
	color: #ffffff;
	font-size: 0.8em;
	top: 84px;
	left: 8px;
	background-color: #99FFFF;
	color: #9F0000;
	width: 128px;
	height: 67
	text-align: center;
	padding: 0px;
	padding-left: 10px;
	padding-top: 1px;
	padding-bottom: 1px;
	margin-left: 0px;
	}

#leftDatenschutz {	
	height:40px;
	border: 0px solid #AAAAAA;
	font-size: 0.7em;
	text-align: center;
	line-height: 10px;
	font-weight: normal;	
	font-weigh 
	margin-top: 2px;
	width: 126px;
	left: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	text-indent: 0px;
}
	* html#leftDatenschutz {height: 1%;}	



#leftAds3 {	
	position: absolute;
	overflow: hidden;
	height:245px;
	background-color: #FFFFCC;
	border-right: 0px solid #217D99;
	padding: 0px;
    display:block;	
	width: 140px;
	left: 0px;
	margin-right: 10px;
	margin-top: 10px;
	padding: 2px;
	padding-top: 10px;
}
	* html#leftAds3 {height: 1%;}


#leftAds2alt {	
	position: absolute;
	overflow: hidden;
	height:1230px;
	/*border: 1px solid #FFFFFF;*/
	background-color: #FFFFFF;
    border: 1px solid #FF3300;
	display:block;	
	width: 126px;
	left: 0px;
	text-indent: 0px;
	margin: 0px;
	margin-top: 10px;
	padding-top: 20px;
	padding-left: 3px;
	margin-left: 0px;
}
	* html#leftAds2alt {height: 1%;}	

#rightcol-a {
	position: absolute;
	overflow: hidden;
	background-color: #FFFFFF;
	border-left: 0px solid #006666;
	font-size: 0.8em;
	top: 178px;
	right: 3px;
	color: #9F0000;
	width: 162px;
	bottom: 0px;	
	padding: 2px;
	margin: 1px;
	height: 615px;	
}

#rightcol-b {
	position: absolute;
	overflow: hidden;
	background-color: #FFFFFF;
	border-left: 0px solid #006666;
	font-size: 0.8em;
	top: 805px;
	right: 3px;
	color: #9F0000;
	width: 162px;
	bottom: 0px;
	text-align: center;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 15px;
	padding-bottom: 0px;

	height: 630px;
	margin: 1px;
}
	* html#rightCol-a {height: 1%;}
	* html#rightCol-b {height: 1%;}
	* html#rightCol-1 {height: 1%;}		
	* html#content {height: 1%;}	

#bottomboard {	
	overflow: hidden;
	left: 0 px;
	width: 220px;	
	margin-left: 83px;
	margin-bottom: 1px;
	margin-top: 1px;
	color:#000000;
	padding: 2px;
	}
	
#bottomboard a {
	text-decoration:none;
	text-align: justify;	
	}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 1.1em;
	padding-top: 6px;
	margin: 0px;
	}

h2 {
	color: #006666;
	/*color: #990033;*/
	font-size: 1.1em;
	padding: 0px;
	margin: 4px 0px 0px 0px;
	background: url(bilder-bohol/line.gif) repeat-x left bottom;
}

h3 {
	color: #990000;
	font-size: 1.0em;
	padding: 0px;
	margin: 4px 0px 0px 50px;
	text-decoration: none;
	line-height: 1.1em;	
	}

h5 {
	color: #DC0000;
	font-weight: bold;
	font-size: 0.8em;
	padding: 0px;
	margin-bottom: 2px;
}

.right {
	margin: 0px 0px 6px 6px;
	float: right;
	vspace: 5px;	
	}

.center {
	margin: 0px;
	float: center;
	}

.left {
	margin: 0px 6px 6px 0px;
	float: left;
	}

#adverts {
	width: 160px;
	float: right;
	}
